Bug 188817 - [PATCH] audio/py-fastaudio: stage
Summary: [PATCH] audio/py-fastaudio: stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-20 10:10 UTC by Bartek Rutkowski
Modified: 2014-04-27 03:10 UTC (History)
1 user (show)

See Also:


Attachments
py-fastaudio-0.1.patch (919 bytes, patch)
2014-04-20 10:10 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-20 10:10:00 UTC
- Stage
- Fix MASTER_SITES

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-fastaudio/0.1_1/

Port maintainer (ninjin@kth.se) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-20 10:10:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-20 10:10:06 UTC
Maintainer of audio/py-fastaudio,

Please note that PR ports/188817 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188817

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-04-20 10:10:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Pontus Stenetorp 2014-04-20 12:37:23 UTC
On 20 April 2014 18:10, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of audio/py-fastaudio,
>
> Please note that PR ports/188817 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Looks fine to me.
Comment 5 dfilter service freebsd_committer 2014-04-27 03:02:58 UTC
Author: swills
Date: Sun Apr 27 02:02:54 2014
New Revision: 352390
URL: http://svnweb.freebsd.org/changeset/ports/352390
QAT: https://qat.redports.org/buildarchive/r352390/

Log:
  - Stage
  - Fix MASTER_SITES
  
  PR:		ports/188817
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>
  Approved by:	Pontus Stenetorp <ninjin@kth.se> (maintainer)

Modified:
  head/audio/py-fastaudio/Makefile

Modified: head/audio/py-fastaudio/Makefile
==============================================================================
--- head/audio/py-fastaudio/Makefile	Sun Apr 27 01:59:47 2014	(r352389)
+++ head/audio/py-fastaudio/Makefile	Sun Apr 27 02:02:54 2014	(r352390)
@@ -5,7 +5,7 @@ PORTNAME=	fastaudio
 PORTVERSION=	0.1
 PORTREVISION=	1
 CATEGORIES=	audio python
-MASTER_SITES=	http://www.freenet.org.nz/python/pyPortAudio/:site1 \
+MASTER_SITES=	http://freenet.mcnabhosting.com/python/pyPortAudio/:site1 \
 		http://www.portaudio.com/archives/:site2
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 DISTNAME=	fastaudio
@@ -24,7 +24,6 @@ PLIST_DIRS=
 EXAMPLESDIR=	${LOCALBASE}/share/examples/py-${PORTNAME}
 
 USES=		zip:infozip
-NO_STAGE=	yes
 USE_PYTHON=	yes
 USE_PYDISTUTILS=yes
 
@@ -52,8 +51,8 @@ post-patch:
 
 post-install:
 .if !defined(WITHOUT_EXAMPLES)
-	( ${MKDIR} ${EXAMPLESDIR} && \
-		${INSTALL_DATA} ${WRKSRC}/demo.py ${EXAMPLESDIR}/ )
+	( ${MKDIR} ${STAGEDIR}${EXAMPLESDIR} && \
+		${INSTALL_DATA} ${WRKSRC}/demo.py ${STAGEDIR}${EXAMPLESDIR}/ )
 .endif
 
 .include <bsd.port.mk>
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2014-04-27 03:03:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!